Bug 106274 - logout "shades" display is "jumpy"
logout "shades" display is "jumpy"
Product: Fedora
Classification: Fedora
Component: gnome-session (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
David Lawrence
: MoveUpstream, Triaged
Depends On:
  Show dependency treegraph
Reported: 2003-10-04 13:44 EDT by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-11-10 18:03:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2003-10-04 13:44:54 EDT
Description of problem:
With Fedora plus updates (although this was happening with basic test2), when I
go to logout, the screen has the shading with now seems to occur in three or
four "jumps" rather than a single shading.  This is anoying at least.

Under Shrike, the shading seems to occur all at once or so quickly it is not
apparent but is suddenly shaded.

The adapter is an ATI Rage 128 RF/SG (real ATI product) -- Class 0300: 1002:5246
Comment 1 Mike A. Harris 2003-10-05 13:44:57 EDT
This has nothing to do with XFree86, as it is an application which is
doing the shading, not XFree86.
Comment 2 Ray Strode [halfline] 2004-11-10 18:03:55 EST
Hi Gene,
This issue is reported upstream.  You can track its progress there:


Note You need to log in before you can comment on or make changes to this bug.